<?php
$dalTableproducts = array();
$dalTableproducts["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableproducts["product_name"] = array("type"=>200,"varname"=>"product_name", "name" => "product_name");
$dalTableproducts["product_code"] = array("type"=>200,"varname"=>"product_code", "name" => "product_code");
$dalTableproducts["product_type"] = array("type"=>200,"varname"=>"product_type", "name" => "product_type");
$dalTableproducts["product_category"] = array("type"=>200,"varname"=>"product_category", "name" => "product_category");
$dalTableproducts["image"] = array("type"=>200,"varname"=>"image", "name" => "image");
$dalTableproducts["reorder_level"] = array("type"=>3,"varname"=>"reorder_level", "name" => "reorder_level");
$dalTableproducts["last_buying_price"] = array("type"=>14,"varname"=>"last_buying_price", "name" => "last_buying_price");
$dalTableproducts["final_cost"] = array("type"=>14,"varname"=>"final_cost", "name" => "final_cost");
$dalTableproducts["last_selling_price"] = array("type"=>14,"varname"=>"last_selling_price", "name" => "last_selling_price");
$dalTableproducts["status"] = array("type"=>129,"varname"=>"status", "name" => "status");
$dalTableproducts["tbid"] = array("type"=>3,"varname"=>"tbid", "name" => "tbid");
$dalTableproducts["unit"] = array("type"=>200,"varname"=>"unit", "name" => "unit");
	$dalTableproducts["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__products"] = &$dalTableproducts;
?>